uuid: 8f3f8101-be5b-3616-b350-aa6cb09716cd
name: colined
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
- reward.ready.9
parents:
- default
